h1, h2, h3, h4, h5, h6 {
  font-family: 'Merriweather Sans', sans-serif;
}

body {
  font-family: "Arial", sans-serif
}

body .form-inline {
  display: inline;
}

footer {
  background-color: #1F4E79;
  padding: 10px 0px;
  color: white;
  z-index: 1;
}

span.caret {
  margin-left: 1px;
}
